# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Wed Jul  2 06:17:15 UTC 2014
pkgname = tldp-howtos-html-ru
pkgver = 20100524-3
pkgdesc = Russian HOWTO's from tldp.org
url = http://tldp.org/
builddate = 1404281835
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 3307520
arch = any
license = FDL
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
